Drupal Project and Project Issues Tracking Modules Multiple HTML-Injection Vulnerabilities

Bugtraq ID: 21643
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 18 2006 12:00AM
Updated: Dec 18 2006 08:28PM
Credit: Derek Wright from Drupal security is credited with the discovery of this vulnerability.
Vulnerable: Drupal Project issue tracking 4.7.0-2.0
Drupal Project issue tracking 4.7.0-1.0
Drupal Project issue tracking 4.7.0
Drupal Project 4.6
Drupal Project 4.7.0-2.0
Drupal Project 4.7.0-1.0
Drupal Project 4.7.0
Not Vulnerable: Drupal Project issue tracking 4.7.0-2.1
Drupal Project issue tracking 4.7.0-1.1
Drupal Project 4.7.0-2.1
Drupal Project 4.7.0-1.1
Drupal Project 4.6.0-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus